version: 3.29.2-beta
files:
  - url: UniVRHome DEV-3.29.2-beta-universal.dmg
    sha512: xll+ff18Bc5HptaCUwo944AlPdQttTSLA3sppf1hEeHp/HzfqeDkJ8scx/2lcc2ymbhkxy1wBiOsFxeXYyBmUA==
    size: 263956465
path: UniVRHome DEV-3.29.2-beta-universal.dmg
sha512: xll+ff18Bc5HptaCUwo944AlPdQttTSLA3sppf1hEeHp/HzfqeDkJ8scx/2lcc2ymbhkxy1wBiOsFxeXYyBmUA==
releaseDate: '2025-12-05T14:50:25.140Z'
